CVE Reference: CVE-2013-3793

NOTE: The text on this page is written by CVE MITRE and reflects neither the opinions of Secunia or the results of our research. All data on this page is written and maintained by CVE MITRE.

Original Page at CVE MITRE:
CVE-2013-3793

Description:
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.5.31 and earlier and 5.6.11 and earlier allows remote authenticated users to affect availability via unknown vectors related to Data Manipulation Language.

CVE Status:
Candidate

References:

XF
  http://xforce.iss.net/xforce/xfdb/85710

UBUNTU
  http://www.ubuntu.com/usn/USN-1909-1

SUSE
  http://lists.opensuse.org/opensuse-security-announce/2013-10/msg00001.html
  http://lists.opensuse.org/opensuse-updates/2013-09/msg00008.html
  http://lists.opensuse.org/opensuse-updates/2013-08/msg00024.html
  http://lists.opensuse.org/opensuse-security-announce/2013-08/msg00022.html

SAID
  Secunia Advisory: SA54300

OSVDB
  95323

DEBIAN
  http://www.debian.org/security/2013/dsa-2818

CONFIRM
  http://www.oracle.com/technetwork/topics/security/cpujuly2013-1899826.html

BID
  61264


Return to the previous page.